.full-body
{
    padding-left: 8%;
    padding-right: 8%;
}


.heading-and-nav-bar
{
    text-align: center;
    
}

.heading
{
    margin-top: 25px;
    margin-bottom: 25px;
}

.heading a
{
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.3em;
    font-weight: 600;
}

a:visited
{
    color: black;
}

.nav-bar
{
    display: flex;
    justify-content: center;
    
}

.nav-bar div
{
    margin: 20px;
    font-size: 15px;
}

.nav-bar div a
{
    text-decoration: none;
}

.image-form-description
{
    display: grid;
    grid-template-columns: 50% 50%;
   /* margin-left:12%;
    margin-right: 15%;*/
    margin-top: 60px;
    justify-items: center; 
}

.t-shirt
{
    
}

.t-shirt img
{
    /*
    max-width: 600px;
    height: 100%;
    max-width: 600px;*/
    object-fit: cover;
    width: 100%;
    
    
}

.t-shirt-form-description
{
    
}

.t-shirt-form-description h1
{
    font-size: 24px;
    font-weight: 500;

}

.dollar
{
    color:grey;
    margin-bottom: 30px;
}

.size
{
    border-top: 1px solid grey;
    border-bottom: 1px solid grey;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 15px;
    color:grey;
}


.quantity
{
    border-bottom: 1px solid grey;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size:15px;
    color:grey;
}

.description h2
{
    font-size: 13px;
    margin: 30px 0px;
}

.description p, .description ul
{
    color: grey;
    font-size: 14px;
}

.drop-down
{
    background-color: transparent;
    border-color: transparent;
    outline: none;
}

.add-to-cart-button
{
    background-color: white;
    color:black;
    border: 2px solid black;    
    padding: 8px 44px;
}

.add-to-cart-button-out-1
{
    display: none;
    text-align: center;

    background-color: darkblue;
    color:white;

}

.add-to-cart-button-out-2
{
    position: sticky;
    bottom: 0;
}
@media(max-width:900px)
{
    .nav-bar
    {
        display: none;
    }
    .t-shirt
    {
        grid-column: 1/3;
    }
    .t-shirt-form-description
    {
        grid-column: 1/3;
    }
    .add-to-cart-button
    {
        display: none;
    }
    .add-to-cart-button-out-2
    { 
        display: block;
        width: 100%;
        background-color: darkblue;
        color:white;
        text-align: center;
        padding:25px 0px;
        text-decoration: none;

    }
    .add-to-cart-button-out-2:visited
    {
        color: white;
    }
}
